@media screen, projection{


body {
margin:0;
padding:10px;
color: #000033;
font: normal 13px "trebuchet MS", "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif;
text-align:left;
color: #000000;
background-color: white;
}


#jazyky a {font-weight:bold;text-decoration: none;padding:3px 5px 3px 5px;
margin:0px 1px 0px 1px;}
#jazyky a:link {color:#ffe6fd}
#jazyky a:visited {color:#ffe6fd;}
#jazyky a:hover {color:#d7d7eb;
margin:0px;border:1px dashed #d7d7eb;}
#jazyky a:active{color:#d7d7eb;}


.nazevStranky{
	font-size:18px;
	font-weight:bold;
	word-spacing:0.1em;
	letter-spacing:0.5em;	
	text-align:center;
	margin-bottom: 20px;
}

.nadpis1, h1{
	margin-top: 15px;
	margin-bottom: 10px;
	font-size:18px;
	font: Tahoma, sans-serif;
	font-weight:bold;
	color: #0099FF;
	
}

.nadpis2, h2{
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #003399;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	letter-spacing: -1px;
	text-align: left;
	text-indent: 5px;
	word-spacing: normal;
	text-decoration: none;
	width: auto;
	height: auto;
	padding: 0;
	background-color: #FFFFFF;
	border-left: 10;
	border-left-color: #CCCCCC;
	border-left-style: solid;
	border-top-style: none;
	clip: auto;
	vertical-align: baseline;
	white-space: normal;
	display: block;
	margin-bottom: 16px;
	margin-top: 16px;
	border-top-width: 5px;
	border-top-color: #FFFFFF;
}

.nadpis3, h3{
	font-size:14px;
	font: Tahoma, sans-serif;
	font-weight:bold;
	color: #009999;
	font-family: "Trebuchet MS";
	line-height: 16px;
	font-variant: normal;
	text-decoration: none;
	font-style: normal;
	text-transform: none;
	border-top-width: thin;
	margin-bottom: 7px;
	margin-left: -5px;
	margin-top: 14px;
	text-indent: 15px;
}

.nadpis4, h4{
	font-size:12px;
	font: Tahoma, sans-serif;
	font-weight:bold;
	color: #009999;
	font-family: "Trebuchet MS";
	line-height: 14px;
	font-variant: normal;
	text-decoration: none;
	font-style: normal;
	text-transform: none;
	border-top-width: thin;
	margin-bottom: 7px;
	margin-left: -5px;
	margin-top: 14px;
	text-indent: 15px;
}

.odstavec{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	word-spacing: normal;
	letter-spacing: normal;
	margin-bottom: 0px;
	margin-left: 20px;
	text-align: left;
	padding-right: 0px;
	text-indent: -5px;
	margin-top: 8px;
	left: auto;
	padding-left: 5px;
}


a {
background: white;	
color: #0000ff; 
color: red; 
text-decoration: underline
}

a {text-decoration: underline;
	font-weight:bold;
	}
a:link {color:#003366;}
a:visited {color:#003366;}
a:hover {
	color: #003366;
	color: red;
	text-decoration: underline
}
a:active {
	color: #5e5e8c;
}

adark {
	background: #003399;
	color: red;
	color: red;
	text-decoration: underline;
	font-weight: bold;
}

a {text-decoration: underline;
	font-weight:bold;
	}
a:link {color:#003366;}
a:visited {color:#003366;}
a:hover {
	color: #003366;
	color: red;
	text-decoration: underline
}
a:active {
	color: #5e5e8c;
}

alight {
background: white;	
color: #0000ff; 
color: red; 
text-decoration: underline
}

a {text-decoration: underline;
	font-weight:bold;
	}
a:link {color:#003366;}
a:visited {color:#003366;}
a:hover {
	color: #003366;
	color: red;
	text-decoration: underline
}
a:active {
	color: #5e5e8c;
}

.radek{
	margin:2px;
	display:block;
	border: 2px;
	border-top-color: #CCCCCC;
	width: auto;
	height: 2px;
}

.tucne{
	display: inline;
	font-weight:bold;
}

/*Tabulka*/
table {
	width:100%;
	border:0px solid #003399;
}
	
}

.zahlavi{
vertical-align:middle;
text-align:left;
background:#003399;
font-family: Arial, sans-serif;
font-size: 10pt;

}

.mail { text-decoration: none}

.mail a {font-size:xx-small; text-decoration: none}
.tableheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	color: #FFFF00;
	text-decoration: none;
	background-color: #003399;
	height: auto;
	width: auto;
	text-align: center;
	vertical-align: middle;
}

.tableheader_light {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	color: #FFFF99;
	text-decoration: none;
	background-color: #009999;
	height: auto;
	width: auto;
	text-align: center;
	vertical-align: middle;
}

.tablelight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	color: #003366;
	text-decoration: none;
	background-color: #FFFFFF;
	height: auto;
	width: auto;
	text-align: center;
	vertical-align: middle;
}

.tabledark {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	color: #003366;
	text-decoration: none;
	background-color: #CCCCCC;
	height: auto;
	width: auto;
	text-align: center;
	vertical-align: middle;
	}
	
	.tabledark_anchor, .tabledark a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	color: #003366;
	text-decoration: underline;
	background-color: #CCCCCC;
	height: auto;
	width: auto;
	text-align: center;
	vertical-align: middle;
	}

	.tablelight_anchor, .tablelight a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	color: #003366;
	text-decoration: underline;
	background-color: #FFFFFF;
	height: auto;
	width: auto;
	text-align: center;
	vertical-align: middle;
	}
	
	#obsahstranky {
	margin-left: 210px;
	margin-right: 0px;
	height: 600px;
	background-color: white;
	}

	#obsahStranky iframe {
	margin-left: 0px;
	margin-right: 0px;
	width:100%;
	height:100%;
	background-color: white;
	overflow: visible;
}
}
